lastAccountName: Dumon9901
timestamps:
  login: 1550089315918
  lastteleport: 1550090674178
  logout: 1550091627126
  kits:
    start: 1550089338547
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: 158.1501656720408
  y: 14.200000047683714
  z: 3364.324284984196
  yaw: 234.8903
  pitch: 28.200037
logoutlocation:
  world: world_nether
  x: -946.0170740132189
  y: 64.0
  z: 331.3968387740113
  yaw: 71.916504
  pitch: 16.589884
